html {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}

body {
  position: relative;
  
  margin: 0;
  padding: 0;
  font-family: system-ui;
  background-image: url("../assets/PATTERN BG.png");
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  
}

a,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
  border: none;
}

@font-face {
  font-family: "PageTitleFont";
  src: url("../fonts/N-GARDEN.ttf") format("truetype");
}

@font-face {
  font-family: "ButtonFont";
  src: url("../fonts/VONIQUE.otf") format("opentype");
}
